=== debian/control ===
Source: jolicloud-webapp-bbcworldservice
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bbcworldservice
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bbc.co.uk/worldservice/
Description: Jolicloud web application for BBC World Service
 The BBC World Service web site running in a simple Jolicloud window.
